
/* Microsite on ZDNet, for Intel Make The Case campaign (first version of this microsite) */


/* Container for main content of the whole site */
#main {
width: 990px;
}


#intelvideo_wrap #col1{
	_width: 640px;
}


ul.intel-usi-parallel {
	background:transparent url(/extra/intel-video/images/0cfed1713ac78171a534e21ce47cce83_intel-parallel-arrows.gif) no-repeat scroll 0 0;
	height:162px;
	margin:0 0 15px 0px;
	padding:0;
	width:600px;
}
ul.intel-usi-parallel li{
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 27px 0 0;
	padding:0;
}
h1, h2 {
	color:#333333;
	display: block;
	font-size:18px;
	margin:0 0 10px;
	font-weight: bold;
	line-height: 1.6em;

}

ul.intel-usi-points {
	margin-left: 25px;
}
ul.intel-usi-points li {
	list-style-image:url(/extra/intel-video/images/b2452f44c36967191c1a3c67e133ffea_bul.gif);
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 15px;
	padding:0;
}
#intelvideo_wrap #col1 p{
	line-height: 1.6em;
}

#col2 .style_block1{
	border: 1px solid #ccc;
	padding: 10px;
}
#col2 .style_block1 .headline{
	background-image: none;
	border-bottom: 1px solid #ccc;
}



#intelvideo_wrap ul.style_indexlist2 li img{
	float: left;
	margin: 0 10px 10px 0;
}

#intelvideo_wrap #content {
	background: none;
}
#intel_header a{
	background: url(/extra/intel-video/images/6d07155fff589dc0eb967a4461f23353_hdr-intel-parallel-studio.jpg) no-repeat;
	width: 982px;
	height: 135px;
	text-indent: -9999px;
	display : block;
}
#header_vplayer{
	margin: 20px 0 20px 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

#header_vplayer .frame_left{
	float: left;
	width: 600px;
}
#header_vplayer .frame_right{
	font-size: 12px;
	width: 340px;
	float: right;
}
#header_vplayer .frame_right .title{
	margin-top: 10px;
	font-size: 18px;
	font-weight:bold;
	line-height: 1.5em;
}
#header_vplayer .frame_right .summary{
	font-size: 12px;
	line-height: 1.3em;
	margin-top: 15px;
}
#header_vplayer .frame_right .relatedvideo .headline{
	margin: 15px 0;
	font-size: 16px;
	font-weight: bold;
}

#block_movie .video_property{
	margin: 15px 0;
}

#block_movie .video_property .title h1{
	font-size: 16px;
	font-weight:bold;
	line-height: 1.2em;
}
#block_movie .video_property .title{
	margin-bottom:0px
}
#block_movie .video_property .title h2{
	margin-bottom:0px
}

#block_movie .video_property .summary{
	font-size: 13px;
}
#intelvideo_wrap .style_block1 .headline {
	/*background-image: url(http://www.builderau.com.au/i/x/heading-bg.gif);*/
	color: #000;
}

#intelvideo_wrap .style_aulist li{
	margin: 0px 10px 7px 0 ;
}
#intelvideo_wrap .style_aulist li img{
	float: left;
	margin: 0 5px 5px 0;
}
#intelvideo_wrap .style_aulist li .title h2{
	font-weight: bold;
	font-size: 12px;
	line-height: 1.2em;
}
#intelvideo_wrap li.icon_au{
	background: url(http://www.builderau.com.au/i/x/wb/intel/page.png) no-repeat;
}
#intelvideo_wrap #intel_header{
}
#intelvideo_wrap #content {
	border: none;
}
#intelvideo_wrap .headline_right{
	font-weight: normal;
}

#intelvideo_wrap .block_transcript{
	margin: 15px 0;
}
#intelvideo_wrap .block_transcript #block_wrap_transcript{
	margin: 10px;
}
#intelvideo_wrap .block_transcript #block_wrap_transcript p{
	margin-bottom: 10px;
	line-height: 1.6em;
	border: 1px solid #eee;
	background: #fafafa;
	padding: 10px 15px;
}
#main-content{
	margin-bottom: 20px;
}

/* SECTION TABS/NAVIGATION FROM GLOBAL CSS */
ul.sectionNav {
border-bottom: 0; clear: both;
margin: -3px 0 0 0;
padding: 15px 0 4px 0;
text-align: left;
width: 100%; width: 270px;
height: 15px; overflow:hidden;
}
#intelvideo_wrap ul.sectionNav li {
	margin: 0 3px 0px 0;
}
ul.sectionNav li {
float: left;
font-size: 12px;
list-style: none;
margin: 0 1px 0 0; padding: 0;
}
ul.sectionNav li a, ul.sectionNav li a:hover {
background-color: #235994;
border: 1px solid #235994; border-bottom: 0;
color: #fff;
font-weight: normal;
padding: 3px 15px 5px 15px;
position: relative;
}
ul.sectionNav li.selected a, ul.sectionNav li.selected a:hover {
background-color: #fff;
border-bottom: 0;
color: #333;
padding: 3px 15px 5px 15px;
}

#season3_div, #multicore_div, #whiteboard_div {
border: solid 1px #235994;
margin-top: -1px;
padding: 0 5px;
width: 270px;
}
#season3_div h2, #multicore_div h2, #whiteboard_div h2 {
color: #333;
font-size: 14px;
font-family: tahoma, arial, sans-serif;
margin: 10px 0;
}

ul.latest-videos-pagination {
margin: 0 0 10px 0;
padding: 0;
width: 100%;
}
ul.latest-videos-pagination li {
color: #999;
float: left;
font-size: 12px;
font-weight: bold;
list-style: none;
margin: 0;
padding: 0;
}
ul.latest-videos-pagination li.next {
float: right;
}
ul.latest-videos-pagination li a, ul.latest-videos-pagination li a:hover {
background: url("http://intel.zdnet.co.uk/i/z5/spe/2009/06/intel-usi-video/arrow-left-red.gif") no-repeat 0% 50%;
color: #C10000;
padding: 0 0 0 13px;
}
ul.latest-videos-pagination li span {
background: url("http://intel.zdnet.co.uk/i/z5/spe/2009/06/intel-usi-video/arrow-left-grey.gif") no-repeat 0% 50%;
padding: 0 0 0 13px;
}
ul.latest-videos-pagination li.next a, ul.latest-videos-pagination li.next a:hover {
background: url("http://intel.zdnet.co.uk/i/z5/spe/2009/06/intel-usi-video/arrow-right-red.gif") no-repeat 100% 50%;
padding: 0 13px 0 0;
}
ul.latest-videos-pagination li.next span {
background: url("http://intel.zdnet.co.uk/i/z5/spe/2009/06/intel-usi-video/arrow-right-grey.gif") no-repeat 100% 50%;
padding: 0 13px 0 0;
}





